RK-J - Task #2632

Reject book ingestion if same version book is available for the same book id

09/27/2022 06:16 AM - Ram Kordale

Status: Review Start date: 09/27/2022
Priority: High Due date: 10/28/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 10/28/2022 09:10 AM - Ayush Khandelwal
- Due date set to 10/28/2022
- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 2.00 h

#2 - 10/28/2022 09:42 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 11/01/2022 09:21 AM - Venmuhilan B
- % Done changed from 0 to 70

#4 - 11/01/2022 11:09 AM - Venmuhilan B
- % Done changed from 70 to 90

#5 - 11/01/2022 12:42 PM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#6 - 06/26/2023 05:12 AM - Venmuhilan B
- Status changed from Resolved to Review

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#7 - 07/26/2023 11:48 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Venmuhilan B

#8 - 07/31/2023 09:42 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#9 - 07/31/2023 09:47 AM - Venmuhilan B

- Assignee changed from Ayush Khandelwal to Venmubhilan B

#10 - 07/31/2023 10:05 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ayush Khandelwal
